Name:          fonttosfnt
Version:       1.0.4
Release:       2mamba
Summary:       fonttosfnt - Wrap a bitmap font in a sfnt (TrueType) wrapper 
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           http://x.org
Source:        http://ftp.x.org/pub/individual/app/fonttosfnt-%{version}.tar.bz2
License:       MIT
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libfontenc-devel
BuildRequires: libfreetype-devel
## AUTOBUILDREQ-END

%description
Wrap a bitmap font or a set of bitmap fonts in a sfnt (TrueType or OpenType) wrapper. 

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/fonttosfnt
%{_mandir}/man1/fonttosfnt.1.gz

%doc COPYING ChangeLog

%changelog
* Thu Aug 01 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-2mamba
- automatic rebuild by autodist

* Wed Aug 19 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.4-1mamba
- package created by autospec
